File: libnss3.lintian-overrides.in

package info (click to toggle)
nss 2:3.26.2-1.1+deb9u1
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 44,960 kB
  • sloc: ansic: 513,819; asm: 48,937; cpp: 33,999; sh: 16,720; xml: 4,682; python: 3,923; makefile: 2,364; perl: 2,030; lex: 306; yacc: 79; ada: 16; sed: 14; csh: 10
file content (10 lines) | stat: -rw-r--r-- 796 bytes parent folder | download | duplicates (8)
1
2
3
4
5
6
7
8
9
10
# ABI compatibility is ensured upstream, and the SO version, if it needed
# a change at any time, would be a change in the library name. There is
# no reason to make compatibility more difficult with other distros and
# upstream binary releases.
libnss3: shlib-without-versioned-soname usr/lib/@DEB_HOST_MULTIARCH_WC@/libnss3.so libnss3.so
libnss3: shlib-without-versioned-soname usr/lib/@DEB_HOST_MULTIARCH_WC@/libssl3.so libssl3.so
libnss3: shlib-without-versioned-soname usr/lib/@DEB_HOST_MULTIARCH_WC@/libnssutil3.so libnssutil3.so
libnss3: shlib-without-versioned-soname usr/lib/@DEB_HOST_MULTIARCH_WC@/libsmime3.so libsmime3.so
# License says GPL 2 or subsequent, so pointing to the latest version is fine
libnss3: copyright-refers-to-versionless-license-file usr/share/common-licenses/GPL